@charset "gb2312";
/* CSS Document */

.flnr,.xyko,.yhbt ul,.xyyh,.rinr ul li,.gg,.zxxy,.zxbt,#jn01,#jn02,#jn03,#jn04,#jn05,#jn06,#jn07,#jn08,#jn09,#jn10,#jn11,#jn12,#jn13,#jn14,#jn15,#jn16,#jn17,#jn18,.nrlj,.dbnr,.zxxx,{overflow:hidden; zoom:1;}
.hscon{
	width:944px;
	height:350px;
	background-color:#b01415;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
.menubkbbs{ margin-left:100px!important;margin-left:50px;}
.lehs{
	width:211px;
	float:left;
	height: 343px;
	background-color: #FFF;
}
.lehs-top{
	width:211px;
	background-image: url(/cardbaobao/images/newsindex/top.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 5px;
}
.lehs-end{
	width:211px;
	float:left;
	background-image: url(/cardbaobao/images/newsindex/end.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 4px;
}

.lehs-regcard{
	float:left;
	width: 165px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 25px;
	background-image: url(/cardbaobao/images/newsindex/cards.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	font-weight: bold;
	margin-left: 10px!important;margin-left: 5px;
}
.lehs-regcardc{
	float:left;
	width: 190px;
	margin-bottom: 12px;
	padding-left: 10px;
}
.lehs-regcardc a{
	padding-left:13px;
}
.lehs-regcardc span{
	color:#00F;
}

.lehs-loans{
	float:left;
	width: 165px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 25px;
	background-image: url(/cardbaobao/images/newsindex/loans.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-weight: bold;
	margin-left: 10px!important;margin-left: 5px;
}
.lehs-loansc{
	float:left;
	width: 190px;
	margin-bottom: 12px;
	padding-left: 10px;
}
.lehs-loansc a{
	padding-left:13px;
}
.lehs-loansc span{
	color:#00F;
}

.lehs-cards{
	float:left;
	width: 165px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 25px;
	background-image: url(/cardbaobao/images/newsindex/cardtool.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	font-weight: bold;
	margin-left: 10px!important;margin-left: 5px;
}
.lehs-cardsc{
	float:left;
	width: 190px;
	margin-bottom: 12px;
	padding-left: 10px;
}
.lehs-cardsc a{
	padding-left:13px;
}
.lehs-cardsc span{
	color:#00F;
}
.lehs-money{
	float:left;
	width: 165px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 25px;
	background-image: url(/cardbaobao/images/newsindex/money.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-weight: bold;
	margin-left: 10px!important;margin-left: 5px;
}
.lehs-moneyc{
	float:left;
	width: 190px;
	margin-bottom: 12px;
	padding-left: 10px;
}
.lehs-moneyc a{
	padding-left:13px;
}
.lehs-moneyc span{
	color:#00F;
}

.lehs-tools{
	float:left;
	width: 165px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 25px;
	background-image: url(/cardbaobao/images/newsindex/tools.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-weight: bold;
	margin-left: 10px!important;margin-left: 5px;
}
.lehs-toolsc{
	float:left;
	width: 190px;
	padding-left: 10px;
}
.lehs-toolsc a{
	padding-left:13px;
}
.lehs-toolsc span{
	color:#00F;
}

.lehs h4{ background:url(/cardbaobao../newimages/lookh.gif) no-repeat 0 0; width:167px; height:36px; font-size:14px; font-weight:normal; font-family:"微软雅黑","宋体"; color:#FFF; line-height:36px; padding-left:35px;}
.lehs1{
	width:200px;
	float:right;
	height: 385px;
}
.lehs1 h4{ background:url(/cardbaobao../newimages/lookh.gif) no-repeat 0 0; width:167px; height:36px; font-size:14px; font-weight:normal; font-family:"微软雅黑","宋体"; color:#FFF; line-height:36px; padding-left:35px;}

.mihs{
	width:505px;
	float:left;
	height: 330px;
	overflow: hidden;
	padding-left: 10px;
	padding-top: 10px;
}
.flul{ background:url(/cardbaobao../newimages/mifl.gif) no-repeat 0 0; width:380px; height:20px; padding-left:130px; margin-bottom:8px;}
#mi01,#mi02,#mi03,#mi04{ float:left; line-height:24px; }
#mi01 a,#mi02 a,#mi03 a,#mi04 a{width:62px; height:20px; text-align:center;display:block; float:left; color:#FFF;}
#mi01 a:hover,#mi02 a:hover,#mi03 a:hover,#mi04 a:hover{ text-decoration:none;}
#mi01.my01 a,#mi02.my01 a,#mi03.my01 a,#mi04.my01 a{background:url(/cardbaobao../newimages/flho.gif) no-repeat 0 0; color:#FF0; font-weight:bold;}

.flnr select{ float:left; border:1px solid #ff6666;}
.flnr input{ float:left;}
.cs{ width:112px; height:20px; border:1px solid #ff6666; line-height:20px; margin-left:8px!important;margin-left:4px;}
.kewo{ width:162px; height:20px; border:1px solid #ff6666;line-height:20px; margin-left:8px!important;margin-left:4px;}
.sebn{ float:right; padding-top:1px;}
.sebn a{ color:#FFF; margin:0 15px;}
.sebn input{ background:url(/cardbaobao../newimages/index_r11_c39a.jpg) no-repeat 0 0; width:79px; height:20px; border:none; cursor:pointer;}
.yh{ width:192px; height:20px;border:1px solid #ff6666;}
.mlgn{ margin-left:5px;}
.dfyh{ border:1px solid #ff6666; width:102px; height:20px;line-height:20px;}
.mltn{ margin-left:5px;}
.wid{ width:80px;}
.zx{ width:262px; height:20px; border:1px solid #ff6666; line-height:20px; margin-left:10px!important;margin-left:5px;}
#jdt{
	border:1px solid #ff6666;
	width:500px;
	height:323px;
	overflow:hidden;
}
.flnr{ height:22px; margin-bottom:4px;}

.rihs{
	width:211px;
	float:right;
	background-image: url(/cardbaobao/images/rightback.gif);
	background-repeat: no-repeat;
	height: 165px;
}
.rihs .stitle{
	float:left;
	width: 185px;
	height: 29px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-image: url(/cardbaobao/images/newsindex/t.gif);
	background-position: 0px 8px;
	}
.rihs .stitle1{
	FLOAT: left;
	LINE-HEIGHT: 22px;
	WIDTH: 80px;
	HEIGHT: 22px;
	FONT-SIZE: 12px;
	background-image: url(/cardbaobao/bank/images/tabh.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	text-align: center;
	margin-top: 7px;
	}
.rihs .stitle1 a{ color:#cc0000;}
.rihs .stitle2{
	FLOAT: left;
	LINE-HEIGHT: 22px;
	WIDTH: 70px;
	HEIGHT: 22px;
	FONT-SIZE: 12px;
	margin-top: 7px;
	padding-left: 10px;
	}
.rihs .contents{
	float:left;
	width: 201px;
	height: 120px;
	padding-right: 4px;
	padding-left: 5px;
	}
.rihs .contents1{
	float:left;
	width: 199px;
	height: 111px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 5px;
	}
.rihs .contents1 table{
	line-height: 15px;	
	}
.rihs .contents2{
	float:left;
	width: 210px;
	height: 120px;
	}

.rihs1{
	WIDTH: 211px;
	FLOAT: right;
	HEIGHT: 178px;
	PADDING-TOP: 0px;
	margin-top: 0px;
}
.dglx a{
	background:url(/cardbaobao../newimages/l2b.gif) no-repeat 0 0;
	width:210px;
	height:47px;
	line-height:47px;
	text-align:center;
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	display:block;
	font-weight:bold;
}
.dglx a:hover{background:url(/cardbaobao../newimages/l2a.gif) no-repeat 0 0;  text-decoration:none;}
.dglx a.xyk{ background:url(/cardbaobao../newimages/l3b.gif) no-repeat 0 0;}
.dglx a.xyk:hover{background:url(/cardbaobao../newimages/l3a.gif) no-repeat 0 0;}
.blout,.blover{
	background:url(/cardbaobao../newimages/l1b.gif) no-repeat 0 0;
	width:142px;
	height:47px;
	line-height:47px;
}
.blover{ background:url(/cardbaobao../newimages/l1a.gif) no-repeat 0 0; }
.blout a,.blover a{ font-size:13px; color:#FFF; font-weight:bold;}
.blout span a,.blover span a{ font-size:12px; font-weight:normal; margin-left:22px;}

.xyko{
	margin-top:8px;
	float: left;
	width: 960px;
}

.leko,.leyh{
	width:750px;
	float:left;
}
.xyktj{ background:url(/cardbaobao../newimages/xyktj.gif) no-repeat 0 0; height:28px; width:750px; line-height:28px;}
.xyktj span{ font-size:12px; color:#FFF; font-weight:bold; margin:0 33px; float:left;}
.xyktj ul li{ float:left; margin:0 12px;}
.xyktj ul li a{ color:#333;}
.xyktj ul li a:hover{ text-decoration:none;}
.xyktj ul li.ty01 a{color:#cc0033; font-weight:bold; }
.tjnr{
	background:url(/cardbaobao../newimages/tjnr.gif) no-repeat 0 0;
	width:750px;
	height:152px;
	padding-top:8px;
	float: left;
}

#cards00,#cards01,#cards02,#cards03,#cards04,#cards05,#cards06,#cards07{
	width:730px;
	overflow:hidden;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 10px;
}
#gdle01,#gdle02,#gdlet01,#gdlet02{  float:left;}
.tjnr ul li{
	float:left;
}
.tjnr ul li img{
	margin-bottom: 10px;
}
.tjnr ul li{
	float:left;
	text-align:center;
	line-height:20px;
	width: 180px;
}
.tjnr ul li a{
	color:#00F;
}
.tjnr ul li span a{
	color:#666;
}

.riko{
	width:200px;
	float:right;
	background-color: #FFF;
	overflow: hidden;
}
.zxxx,.dtxx{
	background:url(/cardbaobao../newimages/zxbg.gif) no-repeat 0 0;
	width:200px;
	height:29px;
	float:right;
	line-height:22px;
}
.zxxx1{
	background:url(/cardbaobao../newimages/zxbg1.gif) no-repeat 0 0;
	width:199px;
	height:29px;
	float:right;
	line-height:22px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.zxxx1 ul{ padding-left:25px;}
.zxxx1 ul li{
	float:left;
	height: 22px;
	width: 80px;
	margin-top: 7px;
}
.zxxx1 ul li a{
	color:#333;
	display:block;
	width:80px;
	float:left;
	text-align:center;
	height: 22px;
	line-height: 22px;
}
.zxxx1 ul li.zy01 a{
	text-decoration:none;
	line-height: 22px;
	height: 22px;
	width: 80px;
	color:#cc0000;
}
.zxxx1 ul li.zy01{
	background-image: url(/cardbaobao/bank/images/tabh.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 80px;
	height: 22px;
	margin-top: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	}

.zxxx ul,.dtxx ul{ padding-left:25px;}
.zxxx ul li,.dtxx ul li{
	float:left;
	height: 22px;
	width: 80px;
	margin-top: 7px;
}
.zxxx ul li a,.dtxx ul li a{
	color:#333;
	display:block;
	width:80px;
	float:left;
	text-align:center;
	height: 22px;
	line-height: 22px;
}
.zxxx ul li.zy01 a,.dtxx ul li.dy01 a{
	font-weight:bold;
	text-decoration:none;
	line-height: 22px;
	height: 22px;
	width: 80px;
}
.zxxx ul li.zy01{
	background-image: url(/cardbaobao/bank/images/tabh.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 80px;
	height: 22px;
	margin-top: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	}
.zxnr,.dtnr{
	border:1px solid #CCC;
	border-top:none;
	float: right;
	width: 198px;
	height: 354px;
	overflow: hidden;
}
.dtnr1{
	border:1px solid #CCC;
	border-top:none;
	height:158px;
	float: left;
	width: 198px;
}
.zxnr ul,#dn01 ul{
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.rinr{
}

.yhbt,.zxbt{
	background:url(/cardbaobao../newimages/menuback.gif) no-repeat 0 0;
	width:750px;
	height:28px;
	line-height:28px;
	float: left;
}
.yhbt span,.zxbt span{ font-size:12px; color:#FFF; font-weight:bold; margin:0 35px; float:left;}
.yhbt b a{
	color:#999;
	font-weight:normal;
	float:right;
	padding-right: 10px;
}
.yhbt ul{
	padding-left:40px;
	width:520px;
	float:left;
}
.yhbt ul li{ float:left; background:url(/cardbaobao../newimages/yhli.gif) no-repeat 0px 7px; line-height:28px; margin-left:10px!important;margin-left:5px; padding-left:10px;}
.yhbt ul li.homed{ background:none;}
.yhbt ul li a{ color:#333;}
.yhbt ul li a:hover{ text-decoration:none;}
.yhbt ul li.yy01 a{ color:#cc0000; font-weight:bold;}
.xyyh,.zxxy,.dbnr{
	margin-top:8px;
	float: left;
	width: 960px;
}

.yhnr,.jtnr,.bkxx{
	background:url(/cardbaobao../newimages/tjnr.gif) no-repeat 0 0;
	width:720px;
	height:148px;
	float: left;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.yhim{ width:154px; float:left;}
.yhim p{ color:#F00; font-weight:bold; text-align:center;}
.yhjj{ width:230px; float:left; line-height:18px; margin-left:20px;}
.yhjj p.sj{ font-weight:bold; color:#F00; margin-bottom:15px;}
.yhlj{
	width:290px;
	float:left;
	margin-left:20px;
}
.yhlj ul li{
	background:url(/cardbaobao../newimages/yhlibg.gif) no-repeat 0 8px;
	padding-left:10px;
}
.yhlj ul li a{ color:#333;}

.riyh,.ridt{
	width:200px;
	float:right;
}
.ribt{
	background:url(/cardbaobao../newimages/zxbg.gif) no-repeat 0 0;
	width:173px;
	height:29px;
	line-height:29px;
	padding-left:27px;
	position:relative;
}
.ribt span{ color:#333; font-weight:bold;}
.ribt a{ position:absolute; right:10px; top:0px; color:#999;}
.rinr ul{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.rinr ul li{
	line-height:21px;
	height: 21px;
}
.rinr ul li select{ width:150px;}
.rinr ul li span{ width:13px; float:left; height:20px; margin-right:10px;}
.rinr ul li span.one{ background:url(/cardbaobao../newimages/obg.gif) no-repeat 0 7px;}
.rinr ul li span.two{ background:url(/cardbaobao../newimages/tbg.gif) no-repeat 0 7px;}
.rinr ul li.cent{ text-align:center; }
.rinr ul li.cent input.bjtn{
	background:url(/cardbaobao../newimages/bjbn1.gif) no-repeat 0 0;
	width:70px;
	height:20px;
	cursor:pointer;
	border:none;
	margin-top: 2px;
}
.gg{
	margin-top:8px;
	float: left;
	width: 960px;
}
.gg1{
	width:750px;
	float:left;
}
.gg2{ width:200px; float:right;}

.lezx{
	width:750px;
	float:left;
}
#LeftArr{  margin-right:10px; margin:0 10px 0 30px;}
#LeftArr,#RightArr{ background:url(/cardbaobao../newimages/index_r40_c16.gif) no-repeat 0 6px;width:17px; height:23px; float:left; cursor:pointer;}
#ISL_Cont_1{ width:510px; float:left;}
#RightArr{ background:url(/cardbaobao../newimages/index_r40_c42.gif) no-repeat 0 6px; margin-left:10px;}

#ISL_Cont_1 ul li{float:left; background:url(/cardbaobao../newimages/yhli.gif) no-repeat 0px 8px; line-height:28px; margin-left:12px; padding-left:12px; line-height:29px;}
#ISL_Cont_1 ul li a{ color:#333;}
#ISL_Cont_1 ul li a:hover{ text-decoration:none;}
#ISL_Cont_1 ul li.jy01 a{color:#cc0000; font-weight:bold;}


.jtle{
	width:143px;
	float:left;
}
.jtle p{ background:url(/cardbaobao../newimages/pao.gif) no-repeat 0 0; width:132px; height:27px; margin-bottom:5px; line-height:27px; padding-left:10px; color:#333;}
.jtle p a,.jtri ul li a{ color:#333;}
.jtle p.tell{
	background:url(/cardbaobao../newimages/ptell.gif) no-repeat 0 0;
	height:32px;
	text-align:left;
	line-height:14px;
	padding-top:5px;
}

.jtri {
	width:560px;
	float:right;
}
.jtri ul li{ width:260px; padding-left:10px; background:url(/cardbaobao../newimages/yhlibg.gif) no-repeat 0 8px; float:left; margin-right:10px;}
.rizx{ width:198px; height:186px; border:1px solid #CCC; float:right;}
.rizx p{ padding-left:57px;}
.rizx p a{ background:url(/cardbaobao../newimages/left0.jpg) no-repeat 0 0; width:85px; height:19px; display:block; line-height:19px; color:#000; font-weight:bold; text-align:center;}
.xs,.xq{
	background:url(/cardbaobao../newimages/xs.gif) no-repeat 0 0;
	width:158px;
	height:15px;
	cursor:pointer;
	line-height: 15px;
	margin-bottom: 0px;
	margin-left:10px;
}
.xq{ background:url(/cardbaobao../newimages/xx.gif) no-repeat 0 0; }
.gjnr{
	width:180px;
	overflow: hidden;
	height: 160px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*.nrlj a{ width:69px; padding-left:10px; float:left; display:block; background:url(/cardbaobao../newimages/yhlibg.gif) no-repeat 0 8px; color:#333;}
.nrlj a.clj{ width:148px;}
*/
.nrlj ul li{
	width:63px;
	float:left;
	display:block;
	line-height: 25px;
	height: 25px;
	padding-left: 26px;
}
.nrli ul li a{ color:#333;line-height: 20px;}
.nrlj li.clj{ width:148px; overflow:hidden;}

.lebk{ width:750px; float:left;}
.bkbt{
	width:750px;
	height:28px;
	line-height:28px;
	background-image: url(/cardbaobao/images/nrbg.gif);
	background-repeat: repeat;
	background-position: 0 0px;
	float: left;
}
.bkbt span a{
	color:#999;
	float: right;
	margin-right: 10px;
}

.bkxx ul li{ width:350px; background:url(/cardbaobao../newimages/yhlibg.gif) no-repeat 0 8px; float:left; padding-left:10px;}
.bkxx ul li a{ color:#333;}

.lebk1{
	width:960px;
	float:left;
}
.bkbt1{
	float:left;
	background:url(/cardbaobao../newimages/xyktj1.gif) no-repeat 0 0;
	width:750px;
	height:28px;
	line-height:28px;
}
.bkbt1 span{
	margin-left:35px;
	color:#FFF;
	font-weight:bold;
	float: left;
}
.bkbt1 a{
	color:#999;
	float: right;
	margin-right: 10px;
}

.bkxx1{
	background:url(/cardbaobao../newimages/tjnr1.gif) no-repeat 0 0;
	width:960px;
	height:165px;
}

#dn01 ul li a{ background:url(/cardbaobao../newimages/yhlibg.gif) no-repeat 0 5px;padding-left:10px;}
#dn02{
	padding-top: 5px;
}
#dn02 ul li {
	float:left;
	padding-left: 30px;
}

.yqlj{
	/*border-top:1px solid #CCC;*/
	padding-top:5px;
	margin-top:8px;
	color:#666;
	float: left;
	width: 960px;
	line-height: 20px;
}
.yqlj a{ margin-right:10px; color:#666;}
	#suggest {
	WIDTH: 120px
	}
	.ac_results {
		Z-INDEX: 10000; BORDER-BOTTOM: #7f9db9 1px solid; POSITION: absolute; BORDER-LEFT: #7f9db9 1px solid; LINE-HEIGHT: 15px; DISPLAY: none; BACKGROUND: #fff; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
	}
	.ac_results UL {
		PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
	}
	.ac_results LI A {
		PADDING-BOTTOM: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #05a; TEXT-DECORATION: none; PADDING-TOP: 1px
	}
	.ac_results LI {
		BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; LINE-HEIGHT: 15px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
	}
	.ac_over {
		BACKGROUND: #c8e3fc
	}
	.ac_results LI A:hover {
		BACKGROUND: #c8e3fc
	}
	.ac_results LI A SPAN {
		FLOAT: right
	}
	.ac_result_tip {
		BORDER-BOTTOM: #666 1px dashed; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
	}
.content3-rightc3-4-content{
	float:left;
	height: 145px;
	width: 180px;
	margin-top: 5px;
}
.content3-rightc3-4-content-1{
	float:left;
	height: 20px;
	width: 180px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
}
.content3-rightc3-4-content-2{
	float:left;
	height: 80px;
	width: 180px;
	text-align: center;
}
.content3-rightc3-4-content-3{
	float:left;
	width: 180px;
	overflow: hidden;
	line-height: 20px;
	height: 20px;
	text-align: center;
}
.content3-rightc3-4-content-3-1{
	float:left;
	height: 25px;
	width: 100px;
	line-height: 25px;
	overflow: hidden;
	text-align: right;
	font-size: 12px;
}
.content3-rightc3-4-content-3-2{
	float:right;
	height: 20px;
	width: 80px;
	line-height: 20px;
	overflow: hidden;
	text-align: left;
	padding-right: 5px;
}
.zxright{
	float:right;
	padding-right: 5px;
	line-height: 15px;
	
	}
.homeinforightad{
	float:right;
	width:350px;
	height:25px;
	}
	
/*新加样式*/
.dropDownList{ position:relative;}
#dropDownList1,#dropDownList2,#dropDownList4,#dropDownList5,#dropDownList6{ position:relative;}
/* .dropDownList div.dropdown select{display:none;}*/
.dropDownList div.dropdown{
	float:left;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.dropDownList span{display:block;width:86px;height:28px;background:url(/cardbaobao../images/selbg.gif) no-repeat 0 0;line-height:28px;text-indent:12px;cursor:default;color:#898989;}
.dropDownList span.over{background-position:left bottom;border-color:#B4C91A;}
.dropDownList ul{width:85px;display:none;position:absolute; border:1px solid #dcdcdc; border-top:none; color:#898989; background-color:#FFF; }
.dropDownList ul li{height:20px;width:100%;padding:3px 0;text-indent:12px;cursor:default;line-height:20px; cursor:pointer;}
/*鼠标移上的样式*/
.dropDownList ul li.over{background:#f5f5f5;}
/*当前被选中的样式*/
.dropDownList ul li.current{background:#c2c2c2;font-weight:bold;}
.dropDownList ul.show{display:block;}
.xfl{
	margin-bottom:10px;
	height: 40px;
	overflow: hidden;
}
.xbtn{
	background:url(/cardbaobao../images/searchhome.jpg) no-repeat 0 0;
	border:none;
	width:78px;
	height:28px;
	cursor:pointer;
	margin-top:6px;
}
.xtxt1{
	width:110px;
	height:24px;
	float:left;
	margin-top:6px;
	line-height:24px;
	padding-left:5px;
	border: 1px solid #dcdcdc;
	color: #898989;
}
.xtxt{
	border:1px solid #dcdcdc;
	width:124px;
	height:24px;
	float:left;
	margin-top:6px;
	line-height:24px;
	padding-left:5px;
	color: #898989;
}
.xtxt2{
	border:1px solid #dcdcdc;
	width:156px;
	height:24px;
	float:left;
	margin-top:6px;
	line-height:24px;
	padding-left:5px;
}
.xtxt3{
	border:1px solid #dcdcdc;
	width:242px;
	height:24px;
	float:left;
	margin-top:6px;
	line-height:24px;
	padding-left:5px;
}
.tools1{
	background-image:url(/cardbaobao/images/tools/001.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools2{
	background-image:url(/cardbaobao/images/tools/002.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools3{
	background-image:url(/cardbaobao/images/tools/003.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools4{
	background-image:url(/cardbaobao/images/tools/004.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools5{
	background-image:url(/cardbaobao/images/tools/005.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools6{
	background-image:url(/cardbaobao/images/tools/006.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools7{
	background-image:url(/cardbaobao/images/tools/007.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools8{
	background-image:url(/cardbaobao/images/tools/008.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools9{
	background-image:url(/cardbaobao/images/tools/009.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools10{
	background-image:url(/cardbaobao/images/tools/010.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.tools11{
	background-image:url(/cardbaobao/images/tools/011.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
#bkbts1,#bkbts2{
	width:132px;
	float: left;
	text-align: center;
}
#bkbts1 a,#bkbts2 a{text-decoration:none;}
.bkts{
	background-image: url(/cardbaobao/images/xyktj.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.bkts a{
	color:#FFF;
	font-weight: bold;
	height: 28px;
	width: 132px;
}
.bkts1{
	}
.bkts1 a{
	color:#cc0000;
	font-weight: bold;
	height: 28px;
	width: 132px;
}
.rihs .li1{
	float:left;
	width: 170px;
	margin-top: 20px;
	padding-left: 35px;
	height: 25px;
	background-image: url(/cardbaobao/images/card.jpg);
	background-repeat: no-repeat;
	background-position: 15px 5px;
}
.rihs .li1 span{
	padding-left:10px;
}
.rihs .li2{
	float:left;
	width: 170px;
	padding-left: 35px;
	height: 25px;
	margin-top: 10px;
	background-image: url(/cardbaobao/images/loan.jpg);
	background-repeat: no-repeat;
	background-position: 15px 4px;
}
.rihs .li2 span{
	padding-left:38px;
}
.rihs .li3{
	float:left;
	width: 70px;
	height: 25px;
	padding-left: 35px;
	margin-top: 10px;
	background-image: url(/cardbaobao/images/huang.jpg);
	background-repeat: no-repeat;
	background-position: 13px 3px;
}
.rihs .li4{
	float:left;
	width: 170px;
	height: 25px;
	padding-left: 35px;
	background-image: url(/cardbaobao/images/jd.gif);
	background-repeat: no-repeat;
	background-position: 15px 2px;
}
.rihs .li1 span a{
	color:#cc0000;
}
.rihs .li2 span a{
	color:#cc0000;
}
.rihs .li4 span{
	padding-right: 5px;
}
.rihs .li5{
	float:left;
	width: 60px;
	height: 25px;
	padding-left: 30px;
	margin-top: 10px;
	background-image: url(/cardbaobao/images/wd.jpg);
	background-repeat: no-repeat;
	background-position: 8px 2px;
}
.right1{float:right; width:211px; height:350px; overflow: hidden;}
.contenta{
	float:left;
	width: 220px;
	height: 100px;
	overflow: hidden;
}

/*.mt30{ margin-top:30px}
*/.lxnIcon{ float:left}
.lxnIcon a{ float:left;}
.lxnIcon a.tel{ float:left;font-size:15px; color:#fe6600; font-weight:bold; font-family:"微软雅黑"; line-height:20px;}
.lxnIcon a.i1{ background:url(/loans/images/3gliocon_tqf2015.gif) no-repeat 0 0; width:25px; height:25px;float:left;overflow:hidden}
.lxnIcon a:hover.i1{ background:url(/loans/images/3gliocon_tqf2015_1.gif) no-repeat 0 0; width:25px; height:25px;float:left;overflow:hidden}
.lxnIcon a.i2{ background:url(/loans/images/3gliocon_tqf2015.gif) no-repeat -36px 0;  width:25px; height:25px;float:left;overflow:hidden}
.lxnIcon a:hover.i2{ background:url(/loans/images/3gliocon_tqf2015_1.gif) no-repeat -36px 0; width:25px; height:25px;float:left;overflow:hidden}
.lxnIcon a.i3{ background:url(/loans/images/3gliocon_tqf2015.gif) no-repeat -75px 0; width:25px; height:25px;float:left;overflow:hidden}
.lxnIcon a:hover.i3{ background:url(/loans/images/3gliocon_tqf2015_1.gif) no-repeat -75px 0;  width:25px; height:25px;float:left;overflow:hidden}

.wxicon1{ background:url(/loans/images/3gliocon_tqf2015.gif) no-repeat -75px 0; width:25px; height:25px;float:left;overflow:hidden}
.wxicon2{ background:url(/loans/images/3gliocon_tqf2015_1.gif) no-repeat -75px 0;  width:25px; height:25px;float:left;overflow:hidden}
.weixinHid{ width:400px;  position:absolute;  float:left; margin:20px 0 0 -110px;_margin:20px 0 0 -220px; display:none; z-index:3;}
.weixinNr{width:400px; height:320px; position:absolute;}
.weixinNr dl{width:400px;float:left; font-size:12px; line-height:40px;}
.weixinNr dl dt{width:145px; text-align:right;float:left; padding-right:5px;}
.weixinNr dl dd{width:250px;float:left}
.weixin-top{
	float: left;
	width: 400px;
	height: 23px;
	background-image: url(/loans/images/weixin-top.gif);
	background-repeat: no-repeat;
}
.weixin-top1{
	float: left;
	width: 400px;
	height: 23px;
	background-image: url(/loans/images/weixin-top1.gif);
	background-repeat: no-repeat;
}
.weixin-background{
	float: left;
	width: 400px;
	background-image: url(/loans/images/weixin-background.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
}
.weixin-end{
	float: left;
	width: 400px;
	height: 4px;
	background-image: url(/loans/images/weixin-end.gif);
	background-repeat: no-repeat;
}

.iphoneicon1{ background:url(/loans/images/3gliocon_tqf2015.gif) no-repeat 0 0; width:25px; height:25px;float:left;overflow:hidden}
.iphoneicon2{ background:url(/loans/images/3gliocon_tqf2015_1.gif) no-repeat 0 0; width:25px; height:25px;float:left;overflow:hidden}

.daikdpNr_wz_wxicon{ width:134px;float:left;}

.cc_IPhone_Hid{ width:150px; height:100px; position:absolute; background:#F93; float:left; background:url(/loans/images/wxsm_iphone_layer1.gif) no-repeat;margin:25px 0 0 -40px;_margin:20px 0 0 -160px; display:none; z-index:3;}
.cc_IPhone_Hid span{font-size:15px; color:#fe6600; font-weight:bold; font-family:"微软雅黑"; line-height:20px; float:left; margin-top:30px; margin-left:25px;}

.gIndexnavrrnew{ width:298px;float:left; overflow:hidden}
.gIndexnavrr{ width:298px; margin:0 auto;}
.gIndexnavrr .Gmobhidbox{ width:145px;float:left; padding-top:10px}
.gIndexnavrr .Glinem{ width:100%; float:left}
.gIndexnavrr .Glinem span{ color:#666; width:100%; text-align:center; float:left; font-size:12px;font-family:"微软雅黑"; line-height:20px;}
.gIndexnavrr .Glinem img{ border:0; width:130px; height:130px; float:left; padding:5px;}

/*--------合作 友情链接-------*/
.hezuo_guanfan{  width: 960px; height: auto; float:left; overflow:hidden; }
.hezuo_guanfan .biaoti h3{ width: 960px; height: 30px; float:left; line-height:30px; font-size:16px; font-weight:700; color:#333; font-family: Microsoft YaHei; padding-top:20px; border-bottom:1px solid #e8e8e8; margin-bottom:5px;}
.hezuo_guanfan .back_he{ width: 960px; height: auto;  float:left; overflow:hidden;}
.hezuo_guanfan .back_he a{ width:135px; height:50px; float:left; border:1px solid #e8e8e8; margin-left:20px; margin-top:8px; border-radius:5px; }
.hezuo_guanfan .back_he a:hover{border:1px solid #C21C04;}
.hezuo_guanfan .back_he a img{width:135px; height:50px; border-radius:5px;}

.hezuo_xiyon{  padding-bottom:10px;}
.hezuo_xiyon .biaoti h3{width: 960px; height: 30px; float:left; line-height:30px; font-size:16px; font-weight:700; color:#333;  font-family: Microsoft YaHei;  padding-top:20px; border-bottom:1px solid #e8e8e8; margin-bottom:10px;}
.hezuo_xiyon .back_ge{ width: 940px; height: auto; padding:0 10px 10px; overflow:hidden;}
.hezuo_xiyon .back_ge a{color: #999; text-decoration: none; white-space: nowrap; padding: 0 8px; float: left; display: inline-block; overflow: hidden; margin-right: 10px; font-size:12px; line-height: 24px;}
.hezuo_xiyon .back_ge a:hover{ color:#C21C04; text-decoration:underline;}

.hezuo_liajie{ width: 958px; height: auto; float:left; overflow:hidden;  border:1px solid #e8e8e8; border-left:1px solid #b01415;  background:#fff;  margin-bottom: 7px; padding-bottom: 6px;}
.hezuo_liajie .liajie{float:left;  padding-top:11px;}
.hezuo_liajie .liajie h5{width:22px; height:85px; line-height:20px; background:#fff; font-weight:normal; font-size:12px; text-align:center; color:#666; padding-left: 10px;}
.lia_ni{ width: 926px; height: auto; float:left; overflow:hidden; padding-top:8px;} 
.lia_ni a{color:#999; text-decoration: none; white-space: nowrap; padding: 0 8px; float: left; display: inline-block; overflow: hidden; margin-right: 10px; font-size:12px; line-height: 26px;}
.lia_ni a:hover{ color:#C21C04; text-decoration:underline;}
